<RCC>
    <qresource prefix="/">
        <file>Main.qml</file>
        <file>pages/WaitPhoneNumberPage.qml</file>
        <file>stores/AuthStateStore.qml</file>
        <file>stores/ConnectionsStore.qml</file>
        <file>stores/qmldir</file>
        <file>stores/MainStore.qml</file>
        <file>stores/RootStore.qml</file>
        <file>stores/NotificationsStateStore.qml</file>
        <file>stores/SettingsStore.qml</file>
        <file>actions/AuthAction.qml</file>
        <file>actions/AuthKey.qml</file>
        <file>actions/qmldir</file>
        <file>pages/WaitCodePage.qml</file>
        <file>pages/WaitRegistrationPage.qml</file>
        <file>pages/WaitPasswordPage.qml</file>
        <file>pages/ChatListPage.qml</file>
        <file>pages/SettingsPage.qml</file>
        <file>pages/AboutPage.qml</file>
        <file>pages/PreviewPage.qml</file>
        <file>pages/PickerPage.qml</file>
        <file>pages/UserListPage.qml</file>
        <file>pages/ChatInfoPage.qml</file>
        <file>pages/SecretChatKeyHashPage.qml</file>
        <file>pages/LogoutPage.qml</file>
        <file>stores/UsersStateStore.qml</file>
        <file>stores/ChatStateStore.qml</file>
        <file>pages/MessageListPage.qml</file>
        <file>actions/AppActions.qml</file>
        <file>actions/ChatActions.qml</file>
        <file>actions/ChatKey.qml</file>
        <file>actions/UserStateActions.qml</file>
        <file>actions/UserStateKey.qml</file>
        <file>actions/SettingsActions.qml</file>
        <file>actions/SettingsKey.qml</file>
        <file>components/AttachPanel.qml</file>
        <file>components/AttachPanelItem.qml</file>
        <file>components/StickerPanel.qml</file>
        <file>delegates/MessageBubbleItem.qml</file>
        <file>components/GenericPhoto.qml</file>
        <file>components/MenuPanelItem.qml</file>
        <file>components/ChatPhoto.qml</file>
        <file>components/CountryCodes.js</file>
        <file>components/CountryPicker.qml</file>
        <file>components/FastScroll.js</file>
        <file>components/FastScroll.qml</file>
        <file>components/MediaViewer.qml</file>
        <file>components/MediaImport.qml</file>
        <file>components/BusyPercentageIndicator.qml</file>
        <file>components/MessageStatusRow.qml</file>
        <file>components/ReplyMarkupShowKeyboard.qml</file>
        <file>components/VCardParser.qml</file>
        <file>components/GroupPreviewDialog.qml</file>
        <file>delegates/MessageTextItem.qml</file>
        <file>delegates/MessageActionItem.qml</file>
        <file>delegates/MessageAnimationItem.qml</file>
        <file>delegates/MessageUnreadLabelItem.qml</file>
        <file>delegates/MessageBarItem.qml</file>
        <file>delegates/MessageAudioItem.qml</file>
        <file>delegates/MessageDocumentItem.qml</file>
        <file>delegates/MessageLocationItem.qml</file>
        <file>delegates/MessageVideoItem.qml</file>
        <file>delegates/MessageVideoNote.qml</file>
        <file>delegates/MessageVoiceNote.qml</file>
        <file>stores/ViewStore.qml</file>
        <file>delegates/NotImplementedYet.qml</file>
        <file>components/WebPagePreview.qml</file>
        <file>delegates/MessageStickerItem.qml</file>
        <file>delegates/MessagePhotoItem.qml</file>
        <file>delegates/MessageHiddenItem.qml</file>
        <file>components/PopupDialog.qml</file>
        <file>components/UserProfile.qml</file>
        <file>delegates/MessageDateItem.qml</file>
        <file>components/InputInfoBox.qml</file>
        <file>actions/ViewActions.qml</file>
        <file>actions/ViewKeys.qml</file>
        <file>middleware/ErrorsMiddleware.qml</file>
        <file>delegates/MessageCallItem.qml</file>
        <file>delegates/MessageJoinByLink.qml</file>
        <file>delegates/MessagePinMessage.qml</file>
        <file>delegates/MessageChatAddMembersItem.qml</file>
        <file>delegates/MessageChatChangeTitle.qml</file>
        <file>delegates/MessageChatChangePhoto.qml</file>
        <file>delegates/MessageChatDeletePhoto.qml</file>
        <file>delegates/MessageChatSetTTL.qml</file>
        <file>middleware/ChatMiddleware.qml</file>
        <file>middleware/StackMiddleware.qml</file>
        <file>delegates/MessageContentBase.qml</file>
        <file>delegates/MessageContentText.qml</file>
        <file>delegates/MessageContentAnimation.qml</file>
        <file>delegates/MessageContentAudio.qml</file>
        <file>delegates/MessageContactRegistered.qml</file>
        <file>delegates/MessageScreenshotTaken.qml</file>
        <file>delegates/MessageContentDocument.qml</file>
        <file>delegates/MessageContentLocation.qml</file>
        <file>delegates/MessageContentVideo.qml</file>
        <file>delegates/MessageContentCall.qml</file>
        <file>delegates/MessageContentSticker.qml</file>
        <file>delegates/MessageContentPhoto.qml</file>
        <file>delegates/MessageContentVideoNote.qml</file>
        <file>delegates/MessageContentVoiceNote.qml</file>
        <file>delegates/MessageCustomServiceAction.qml</file>
        <file>delegates/MessageUnavailable.qml</file>
        <file>delegates/MessageUnsupported.qml</file>
        <file>delegates/MessageChatUpgradeFrom.qml</file>
        <file>delegates/MessageChatUpgradeTo.qml</file>
        <file>delegates/MessageBasicGroupChatCreate.qml</file>
        <file>delegates/MessageChatDeleteMember.qml</file>
        <file>delegates/MessageContactItem.qml</file>
        <file>delegates/MessageContentContact.qml</file>
        <file>components/Citation.qml</file>
        <file>components/FormattedText.qml</file>
        <file>components/WaitingBar.qml</file>
        <file>components/PopupWaitCancel.qml</file>
        <file>pages/ConnectivityPage.qml</file>
        <file>components/FlyingButton.qml</file>
        <file>components/StickerSetsBox.qml</file>
        <file>components/DeleteDialog.qml</file>
        <file>stores/StickersStore.qml</file>
        <file>actions/StickerActions.qml</file>
        <file>actions/StickerKey.qml</file>
        <file>components/MessageStatusIndicator.qml</file>
    </qresource>
</RCC>
